/* Expand the subsubmenu of last three items to the right */
#menu-main-navigation li:nth-last-child(-n+3) ul li ul {
    right: 100%;
    left: initial;
}

#menu-main-navigation > li:last-child a {
    font-weight: bold;
}

[data-aos=fade-up] {
    -webkit-transform: translate3d(0, 400px, 0);
    transform: translate3d(0, 400px, 0);
}

[data-aos=zoom-in-up] {
    -webkit-transform: translate3d(100px, 300px, 0) scale(.6);
    transform: translate3d(100px, 300px, 0) scale(.6);
}

.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
}

.swiper-pagination-bullet-active {
    background-color: #009CDE;
}

/* ===================== GUST template ===================== */
.gust {
    margin-top: 67px;
}

@media screen and (min-width: 1024px) {
    .gust {
        margin-top: 113px;
    }
}


/* ===================== hide X from search input ===================== */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}


/* ===================== TIKKIE ballon ===================== */

.donation-tag {
    -webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.5s forwards;
    animation-delay: 6s;
}

.donation-tag img {    
    animation: floatingDonate 4s ease-in-out infinite;
}

@keyframes floatingDonate {
    0% {
        transform: translate3d(0, 0%, 0);
    }

    45% {
        transform: translate3d(0, -10%, 0);
    }

    55% {
        transform: translate3d(0, -10%, 0);
    }

    100% {
        transform: translate3d(0, -0%, 0);
    }
}

@keyframes slide {
    100% {
        right: 30px;
    }
}

input#input_111_9, input#input_111_7 {
    border: none !important;
    height: auto !important;
}

.text-white h1{
    color: #fff !important;
}

.text-blue h1{
    color: rgb(0, 156, 222) !important;
}

.modal-video-body{
    max-width: 480px !important;
}


/** ===================== Shop overlay card ===================== */

.shop-overlay-card {
    background-color: white !important;
}

.gfield--input-type-singleproduct {
    display: block;
}
.gfield--input-type-singleproduct.is-zero-or-empty {
    display: none !important;
}

#field_5_10 {
    border-bottom: solid 1px #dedede;
}
#field_5_10 .gfield_label {
    width: 25% !important;
    float: left;
}

#field_5_10 .ginput_container.ginput_container_total input {
    width: 75% !important;
    border: none;
    padding: 10px 10px 0px 0px;
    text-align: right;
}

div#validation_message_47_31 {
    text-align: center;
    padding: 10px;
    border-radius: 10px;
    background: #009cde;
    color: white;
}